package kr.co.hanwha.hifive.data.model;

/**
 * Created by sanghoonkwon on 2018. 1. 24..
 */

public class UpdateInfo {
    int platform_type;

    String version;

    String string_bundle;

    boolean forced;

    String description;

    String released_at;

    String created_at;

    String updated_at;

    String update_url;

    String update_notice;

    public String getVersion() {
        return version;
    }

    public boolean isForced() {
        return forced;
    }

    public String getUpdate_url() {
        return update_url;
    }

    public String getUpdate_notice() {
        return update_notice;
    }

    public String getString_bundle() {
        return string_bundle;
    }

    public int getPlatform_type() {
        return platform_type;
    }

    public String getDescription() {
        return description;
    }

    public String getUpdated_at() {
        return updated_at;
    }


    @Override
    public String toString() {
        return "UpdateInfo{" +
                "platform_type=" + platform_type +
                ", version='" + version + '\'' +
                ", string_bundle='" + string_bundle + '\'' +
                ", forced=" + forced +
                ", description='" + description + '\'' +
                ", released_at='" + released_at + '\'' +
                ", created_at='" + created_at + '\'' +
                ", updated_at='" + updated_at + '\'' +
                ", update_url='" + update_url + '\'' +
                ", update_notice='" + update_notice + '\'' +
                '}';
    }
}
